Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install postgresql-9.5-plr on Debian Unstable (Sid)


Install postgresql-9.5-plr

Installing postgresql-9.5-plr package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install postgresql-9.5-plr

postgresql-9.5-plr package information

distro Debian Unstable (Sid)
section Main
name postgresql-9.5-plr
version 1:8.3.0.16-1
description Procedural language interface between PostgreSQL and R
subsection database
website joeconway.com / plr / 
maintainer Debian PostgreSQL Maintainers

Uninstall postgresql-9.5-plr

To remove just postgresql-9.5-plr package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove postgresql-9.5-plr

Uninstall postgresql-9.5-plr and it’s dependent packages

To remove the postgresql-9.5-plr package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove postgresql-9.5-plr

Purging postgresql-9.5-plr

If you also want to delete configuration and/or data files of postgresql-9.5-plr from Debian Sid then this will work:

sudo apt-get purge postgresql-9.5-plr

To delete configuration and/or data files of postgresql-9.5-plr and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove postgresql-9.5-plr

Comments

comments